@charset "utf-8";

/****************************************************/
/*共通コンテンツ									*/
/****************************************************/

/****************************************************/
/*ヘッダー											*/
/****************************************************/

#headerArea {
	position:relative;
	top:0;
	left:0;
}

#headerArea a {
	color:#333333;
	text-decoration:none;
}

#headerArea .logo {
	text-indent:-9999px;
}

#headerArea .logo a {
	position:absolute;
	top:20px;
	left:20px;
	background:url(../img/logo.jpg);
	background-repeat:no-repeat;
	display:block;
	width:350px;
	height:45px;
}

/*subMenu-----------------------------------------*/

#headerArea .headerMenu01,
#headerArea .headerMenu02 {
	font-size:12px;
}

#headerArea .headerMenu01 {
	position:absolute;
	top:10px;
	right:0px;
}

#headerArea .headerMenu02 {
	position:absolute;
	top:40px;
	right:0px;
}

#headerArea .headerMenu01 li,
#headerArea .headerMenu02 li {
	float:left;
	margin-right:20px;
}

#headerArea .headerMenu02 li.changeFontsizeArea,
#headerArea .headerMenu02 li.searchArea {
	height:25px;
}

#headerArea .headerMenu02 li.changeFontsizeArea form,
#headerArea .headerMenu02 li.searchArea form {
	display:inline;
}

#headerArea .headerMenu02 li.searchArea form input.searchInput {
	font-size:16px;
	height:19px;
	padding:0;
	line-height:normal;
}

#headerArea .headerMenu02 li.changeFontsizeArea form input {
	margin:0;
	padding:0;
}

/*globalMenu-----------------------------------------*/

#globalMenu ul li {
	float:left;
	text-indent:-1000em;
	margin:0;
	padding:0;
}

#globalMenu ul li.globalMenu01 a,
#globalMenu ul li.globalMenu02 a,
#globalMenu ul li.globalMenu03 a,
#globalMenu ul li.globalMenu04 a,
#globalMenu ul li.globalMenu05 a {
	display:block;
	width:190px;
	height:48px;
	background:url(../img/globalmenu_off.jpg);
	background-repeat:no-repeat;
}

#globalMenu ul li.globalMenu01 a:hover,
#business #globalMenu ul li.globalMenu02 a,
#globalMenu ul li.globalMenu02 a:hover,
#item #globalMenu ul li.globalMenu03 a,
#globalMenu ul li.globalMenu03 a:hover,
#shop #globalMenu ul li.globalMenu04 a,
#globalMenu ul li.globalMenu04 a:hover,
#globalMenu ul li.globalMenu05 a:hover,
#company #globalMenu ul li.globalMenu05 a,
#globalMenu ul li.globalMenu06 a:hover,
#globalMenu ul li.globalMenu07 a:hover {
	background:url(../img/globalmenu_on.jpg);
}

#globalMenu ul li.globalMenu01 a,
#globalMenu ul li.globalMenu01 a:hover {
	background-position:0;
}

#business #globalMenu ul li.globalMenu02 a,
#globalMenu ul li.globalMenu02 a,
#globalMenu ul li.globalMenu02 a:hover {
	background-position:-190px;
}

#item #globalMenu ul li.globalMenu03 a,
#globalMenu ul li.globalMenu03 a,
#globalMenu ul li.globalMenu03 a:hover {
	background-position:-380px;
}

#shop #globalMenu ul li.globalMenu04 a,
#globalMenu ul li.globalMenu04 a,
#globalMenu ul li.globalMenu04 a:hover {
	background-position:-570px;
}

#company #globalMenu ul li.globalMenu05 a,
#globalMenu ul li.globalMenu05 a,
#globalMenu ul li.globalMenu05 a:hover {
	background-position:-760px;
}

#globalMenu ul li.searchArea {
	padding:5px;
}

#globalMenu ul li.searchArea .searchInput {
	width:280px;
	height:20px;
	background:#EAEAEA;
	position:relative;
	left:100px;
}

#globalMenu ul li.searchArea .searchButton {
	position:relative;
	left:100px;
	top:1px;
}

/****************************************************/
/*container											*/
/****************************************************/

#container {
}

/****************************************************/
/*layoutCol1Area									*/
/****************************************************/
#layoutCol1Area .pankuzuArea {
	padding-bottom:10px;
}

#layoutCol1Area .pankuzuArea li {
	float:left;
	background-image:url(../img/pankuzu_list_style.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:5px;
}

#layoutCol1Area .pankuzuArea li.home {
	background-image:none;
	padding-left:0;
}

#layoutCol1Area h2 {
	background:url(../img/headline_bg01.jpg);
	background-repeat:no-repeat;
	height:48px;
	line-height:40px;
	/*	padding-left:25px;*/
	padding-left:40px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#layoutCol1Area h3 {
	color:#0089E7;
	border-bottom:solid 2px #0089E7;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	position:relative;
}

#layoutCol1Area h3 span {
	position:absolute;
	right:0;
}

/****************************************************/
/*layoutCol2Area									*/
/****************************************************/

#layoutCol2Area #subMenuArea {
	background:url(../img/submenu_bg_head.jpg);
	background-repeat:no-repeat;
}

#layoutCol2Area #subMenuArea h3 {
	height:40px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	position:relative;
	top:15px;
}

#layoutCol2Area #subMenuArea ul {
	background:url(../img/submenu_bg_bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:15px;
	padding-bottom:20px;
	padding-bottom:40px;
}

#layoutCol2Area #subMenuArea ul li {
}

#layoutCol2Area #subMenuArea ul li a {
	border-bottom:solid 1px #CCCCCC;
	display:block;
	background-image:url(../img/sub_list_style01.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	padding-left:20px;
	padding-bottom:5px;
	padding-top:10px;
	padding-bottom:10px;/*	padding-bottom:20px;*/
/*	margin-bottom:15px;*/
}

#layoutCol2Area #subMenuArea ul li.highlight a,
.business #layoutCol2Area #subMenuArea ul li.business a,
.novelty_list #layoutCol2Area #subMenuArea ul li.novelty_list a,
.mental_top #layoutCol2Area #subMenuArea ul li.mental_top a,
.mental_list #layoutCol2Area #subMenuArea ul li.mental_list a,
.healing_list #layoutCol2Area #subMenuArea ul li.healing_list a,
.greeting #layoutCol2Area #subMenuArea ul li.greeting a,
.company_info #layoutCol2Area #subMenuArea ul li.company_info a,
.company_history #layoutCol2Area #subMenuArea ul li.company_history a,
.press #layoutCol2Area #subMenuArea ul li.press a,
.access #layoutCol2Area #subMenuArea ul li.access a,
.recruit #layoutCol2Area #subMenuArea ul li.recruit a,
#layoutCol2Area #subMenuArea ul li a:hover {
	/*	color:#FFFFFF;*/
/*	background:#0089E7;*/
	background-color:#E6EBF9;
	text-decoration:none;
}

/****************************************************/
/*フッター											*/
/****************************************************/
#footerTopArea,
#footerBottomArea {
	padding:5px 0;
}

#footerBottomArea {
	border-top:solid 5px #CCCCCC;
}

#footerArea .footerMenu {
	float:left;
}

#footerArea .footerMenu li {
	float:left;
	display:inline;
}

#footerArea .pagetopBtn {
	float:right;
}

#footerArea .footerMenu li.top {
	background-image:none;
	padding-left:0;
}

#footerArea #footerBottomArea address {
	float:right;
}
